Bug 1014557 - [Doc Bug Fix] Unify the typography of commands in Installation guide.
[Doc Bug Fix] Unify the typography of commands in Installation guide.
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: post-GA
: EAP 6.4.1
Assigned To: Russell Dickenson
Petr Kremensky
http://documentation-devel.engineerin...
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 06:53 EDT by Petr Kremensky
Modified: 2015-10-20 08:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:57:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-02 06:53:09 EDT
Document URL: 
 http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/Installation_Guide/index.html

Describe the issue: 
 We would like to unify the style of commands. 
 - Mono-spaced Bold type should be always used.
 - Use only pure command. (without [user@host ~]$ or [root@host ~]#)

Suggestions for improvement: 
 All commands should look like: java -jar uninstaller.jar // (Mono-spaced Bold)

Additional informations:
 This way user can use copy&paste for more commands in sequence.
Comment 6 Petr Kremensky 2015-07-30 04:55:04 EDT
Just noticed that "sudo chkconfig jboss-as-standalone.sh on" command use bold style, where other commands use normal, can you please fix that? Everything else is fine.
Comment 9 Petr Kremensky 2015-09-10 06:52:00 EDT
Verified during eap-640-postGA-bulk6-docs check.

Revision 6.4.0-37

Note You need to log in before you can comment on or make changes to this bug.